Subject: [MMUSIC] new draft loreto-mmusic-sctp-sdp-01

From: Salvatore Loreto <[email-masked]>
Date: Tue, 15 Jul 2008 11:48:34 +0300

Hi,

I have submitted a new version of the draft-loreto-mmusic-sctp-sdp,
to address the comments I have received on the previous one.

This new version include some correction in the example,
and a note, at the end of the example section, on how a connection reuse
offer should work considering SCTP multi-homing capabilities.

I am thinking to insert in a next version also a section related to TLS 
over SCTP
and then register a new SDP proto value: SCTP/TLS

However I'd like receive comments and feedback on the draft and some 
advice on how to proceed

best regards
Sal

-------- Original Message --------

A new version of I-D, draft-loreto-mmusic-sctp-sdp-01.txt has been successfuly submitted by Salvatore Loreto and posted to the IETF repository.

Filename:	 draft-loreto-mmusic-sctp-sdp
Revision:	 01
Title:		 SCTP-Based Media Transport in the Session Description Protocol.
Creation_date:	 2008-07-14
WG ID:		 Independent Submission
Number_of_pages: 8

Abstract:
Stream Control Transmission Protocol (SCTP) provides a realiable
communication channel between two end-hosts in may way similar to
TCP.  This document describes how to express media transport over
SCTP using the Session Description Protocol (SDP).  It defines the
SDP 'SCTP' protocol identifier.

The IETF Secretariat.

_______________________________________________
mmusic mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mmusic